<?xml version="1.0" encoding="US-ASCII"?>
<!-- RR Donnelley Xcelerate Taxonomy Calculation Linkbase, based on XBRL 2.1  http://www.rrdonnelley.com/ -->
<!-- Version: 6.22.4 -->
<!-- Round: 5 -->
<!-- Creation date: 2015-02-28T16:01:55Z -->
<!-- Copyright (c) 2005-2013 R.R. Donnelley &amp; Sons Company All Rights Reserved. -->
<linkbase xmlns="http://www.xbrl.org/2003/linkbase"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xmlns:xlink="http://www.w3.org/1999/xlink"
  xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd">
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#DocumentandEntityInformation" roleURI="http://wisdomtree.com/taxonomy/role/DocumentandEntityInformation"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#Role_StatementOfFinancialPositionClassified" roleURI="http://wisdomtree.com/taxonomy/role/StatementOfFinancialPositionClassified"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#Role_StatementOfFinancialPositionClassifiedParen" roleURI="http://wisdomtree.com/taxonomy/role/StatementOfFinancialPositionClassifiedParenthetical"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#Role_StatementOfIncomeAlternative" roleURI="http://wisdomtree.com/taxonomy/role/StatementOfIncomeAlternative"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#Role_StatementOfOtherComprehensiveIncome" roleURI="http://wisdomtree.com/taxonomy/role/StatementOfOtherComprehensiveIncome"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#Role_StatementOfPartnersCapital" roleURI="http://wisdomtree.com/taxonomy/role/StatementOfPartnersCapital"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#Role_StatementOfCashFlowsIndirect" roleURI="http://wisdomtree.com/taxonomy/role/StatementOfCashFlowsIndirect"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#DisclosureSignificantAccountingPoliciesScheduleOfEstimatedUsefulLivesOfRelatedAssets" roleURI="http://wisdomtree.com/taxonomy/role/DisclosureSignificantAccountingPoliciesScheduleOfEstimatedUsefulLivesOfRelatedAssets"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#DisclosureSignificantAccountingPoliciesAdditionalInformation" roleURI="http://wisdomtree.com/taxonomy/role/DisclosureSignificantAccountingPoliciesAdditionalInformation"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#DisclosureSignificantAccountingPoliciesRevenuesAndExpensesUnderCollaborativeArrangement" roleURI="http://wisdomtree.com/taxonomy/role/DisclosureSignificantAccountingPoliciesRevenuesAndExpensesUnderCollaborativeArrangement"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#DisclosureInvestmentsAndFairValueMeasurementsScheduleOfInvestments" roleURI="http://wisdomtree.com/taxonomy/role/DisclosureInvestmentsAndFairValueMeasurementsScheduleOfInvestments"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#DisclosureInvestmentsAndFairValueMeasurementsScheduleOfUnrealizedGainsLossesAndFairValueOfInvestments" roleURI="http://wisdomtree.com/taxonomy/role/DisclosureInvestmentsAndFairValueMeasurementsScheduleOfUnrealizedGainsLossesAndFairValueOfInvestments"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#DisclosureInvestmentsAndFairValueMeasurementsScheduleOfMaturityProfileOfInvestments" roleURI="http://wisdomtree.com/taxonomy/role/DisclosureInvestmentsAndFairValueMeasurementsScheduleOfMaturityProfileOfInvestments"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#DisclosureFixedAssetsScheduleOfFixedAssets" roleURI="http://wisdomtree.com/taxonomy/role/DisclosureFixedAssetsScheduleOfFixedAssets"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#DisclosureCommitmentsAndContingenciesAdditionalInformation" roleURI="http://wisdomtree.com/taxonomy/role/DisclosureCommitmentsAndContingenciesAdditionalInformation"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#DisclosureCommitmentsAndContingenciesScheduleOfFutureMinimumLeasePayments" roleURI="http://wisdomtree.com/taxonomy/role/DisclosureCommitmentsAndContingenciesScheduleOfFutureMinimumLeasePayments"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#DisclosureStockBasedAwardsAdditionalInformation" roleURI="http://wisdomtree.com/taxonomy/role/DisclosureStockBasedAwardsAdditionalInformation"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#DisclosureStockBasedAwardsSummaryOfOptionsActivity" roleURI="http://wisdomtree.com/taxonomy/role/DisclosureStockBasedAwardsSummaryOfOptionsActivity"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#DisclosureStockBasedAwardsSummaryOfStockOptionsOutstanding" roleURI="http://wisdomtree.com/taxonomy/role/DisclosureStockBasedAwardsSummaryOfStockOptionsOutstanding"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#DisclosureStockBasedAwardsSummaryOfRestrictedSharesOutstanding" roleURI="http://wisdomtree.com/taxonomy/role/DisclosureStockBasedAwardsSummaryOfRestrictedSharesOutstanding"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#DisclosureStockBasedAwardsSummaryOfStockBasedCompensationExpense" roleURI="http://wisdomtree.com/taxonomy/role/DisclosureStockBasedAwardsSummaryOfStockBasedCompensationExpense"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#DisclosureStockBasedAwardsSummaryOfUnrecognizedStockBasedCompensationExpenseAndRemainingVestingPeriod" roleURI="http://wisdomtree.com/taxonomy/role/DisclosureStockBasedAwardsSummaryOfUnrecognizedStockBasedCompensationExpenseAndRemainingVestingPeriod"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#DisclosureEmployeeBenefitPlansAdditionalInformation" roleURI="http://wisdomtree.com/taxonomy/role/DisclosureEmployeeBenefitPlansAdditionalInformation"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#DisclosureEarningsPerShareReconciliationOfBasicAndDilutedEarningsPerShare" roleURI="http://wisdomtree.com/taxonomy/role/DisclosureEarningsPerShareReconciliationOfBasicAndDilutedEarningsPerShare"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#DisclosureEarningsPerShareAdditionalInformation" roleURI="http://wisdomtree.com/taxonomy/role/DisclosureEarningsPerShareAdditionalInformation"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#DisclosureIncomeTaxesComponentsOfCurrentAndDeferredIncomeTaxExpense" roleURI="http://wisdomtree.com/taxonomy/role/DisclosureIncomeTaxesComponentsOfCurrentAndDeferredIncomeTaxExpense"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#DisclosureIncomeTaxesScheduleOfNetOperatingLossesForTaxPurposes" roleURI="http://wisdomtree.com/taxonomy/role/DisclosureIncomeTaxesScheduleOfNetOperatingLossesForTaxPurposes"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#DisclosureIncomeTaxesAdditionalInformation" roleURI="http://wisdomtree.com/taxonomy/role/DisclosureIncomeTaxesAdditionalInformation"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#DisclosureIncomeTaxesScheduleOfNetOperatingLossExpiration" roleURI="http://wisdomtree.com/taxonomy/role/DisclosureIncomeTaxesScheduleOfNetOperatingLossExpiration"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#DisclosureIncomeTaxesScheduleOfAnnualLimitationsForNetOperatingLosses" roleURI="http://wisdomtree.com/taxonomy/role/DisclosureIncomeTaxesScheduleOfAnnualLimitationsForNetOperatingLosses"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#DisclosureIncomeTaxesScheduleOfReconciliationOfGrossNetOperatingLoss" roleURI="http://wisdomtree.com/taxonomy/role/DisclosureIncomeTaxesScheduleOfReconciliationOfGrossNetOperatingLoss"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#DisclosureIncomeTaxesDeferredTaxAssets" roleURI="http://wisdomtree.com/taxonomy/role/DisclosureIncomeTaxesDeferredTaxAssets"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#DisclosureIncomeTaxesReconciliationOfStatutoryFederalIncomeTaxRateAndCompanysEffectiveRate" roleURI="http://wisdomtree.com/taxonomy/role/DisclosureIncomeTaxesReconciliationOfStatutoryFederalIncomeTaxRateAndCompanysEffectiveRate"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#DisclosureSharesRepurchasedAdditionalInformation" roleURI="http://wisdomtree.com/taxonomy/role/DisclosureSharesRepurchasedAdditionalInformation"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#DisclosurePublicOfferingsAdditionalInformation" roleURI="http://wisdomtree.com/taxonomy/role/DisclosurePublicOfferingsAdditionalInformation"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#DisclosureETFShareholderProxySolicitationAdditionalInformation" roleURI="http://wisdomtree.com/taxonomy/role/DisclosureETFShareholderProxySolicitationAdditionalInformation"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#DisclosureAcquisitionAndGoodwillAdditionalInformation" roleURI="http://wisdomtree.com/taxonomy/role/DisclosureAcquisitionAndGoodwillAdditionalInformation"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#DisclosureAcquisitionAndGoodwillSummaryOfGoodwillActivity" roleURI="http://wisdomtree.com/taxonomy/role/DisclosureAcquisitionAndGoodwillSummaryOfGoodwillActivity"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#Role_NotesToFinancialStatementsBusinessDescriptionAndBasisOfPresentationTextBlock" roleURI="http://wisdomtree.com/taxonomy/role/NotesToFinancialStatementsBusinessDescriptionAndBasisOfPresentationTextBlock"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#Role_NotesToFinancialStatementsSignificantAccountingPoliciesTextBlock" roleURI="http://wisdomtree.com/taxonomy/role/NotesToFinancialStatementsSignificantAccountingPoliciesTextBlock"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#Role_NotesToFinancialStatementsSignificantAccountingPoliciesTextBlockPolicies" roleURI="http://wisdomtree.com/taxonomy/role/NotesToFinancialStatementsSignificantAccountingPoliciesTextBlockPolicies"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#Role_NotesToFinancialStatementsSignificantAccountingPoliciesTextBlockTables" roleURI="http://wisdomtree.com/taxonomy/role/NotesToFinancialStatementsSignificantAccountingPoliciesTextBlockTables"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#Role_NotesToFinancialStatementsInvestmentsAndFairValueMeasurementsTextBlock" roleURI="http://wisdomtree.com/taxonomy/role/NotesToFinancialStatementsInvestmentsAndFairValueMeasurementsTextBlock"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#Role_NotesToFinancialStatementsInvestmentsAndFairValueMeasurementsTextBlockTables" roleURI="http://wisdomtree.com/taxonomy/role/NotesToFinancialStatementsInvestmentsAndFairValueMeasurementsTextBlockTables"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#Role_NotesToFinancialStatementsPropertyPlantAndEquipmentDisclosureTextBlock" roleURI="http://wisdomtree.com/taxonomy/role/NotesToFinancialStatementsPropertyPlantAndEquipmentDisclosureTextBlock"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#Role_NotesToFinancialStatementsPropertyPlantAndEquipmentDisclosureTextBlockTables" roleURI="http://wisdomtree.com/taxonomy/role/NotesToFinancialStatementsPropertyPlantAndEquipmentDisclosureTextBlockTables"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#Role_NotesToFinancialStatementsCommitmentsAndContingenciesDisclosureTextBlock" roleURI="http://wisdomtree.com/taxonomy/role/NotesToFinancialStatementsCommitmentsAndContingenciesDisclosureTextBlock"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#Role_NotesToFinancialStatementsCommitmentsAndContingenciesDisclosureTextBlockTables" roleURI="http://wisdomtree.com/taxonomy/role/NotesToFinancialStatementsCommitmentsAndContingenciesDisclosureTextBlockTables"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#Role_NotesToFinancialStatementsDisclosureOfCompensationRelatedCostsShareBasedPaymentsTextBlock" roleURI="http://wisdomtree.com/taxonomy/role/NotesToFinancialStatementsDisclosureOfCompensationRelatedCostsShareBasedPaymentsTextBlock"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#Role_NotesToFinancialStatementsDisclosureOfCompensationRelatedCostsShareBasedPaymentsTextBlockTables" roleURI="http://wisdomtree.com/taxonomy/role/NotesToFinancialStatementsDisclosureOfCompensationRelatedCostsShareBasedPaymentsTextBlockTables"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#Role_NotesToFinancialStatementsPensionAndOtherPostretirementBenefitsDisclosureTextBlock" roleURI="http://wisdomtree.com/taxonomy/role/NotesToFinancialStatementsPensionAndOtherPostretirementBenefitsDisclosureTextBlock"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#Role_NotesToFinancialStatementsEarningsPerShareTextBlock" roleURI="http://wisdomtree.com/taxonomy/role/NotesToFinancialStatementsEarningsPerShareTextBlock"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#Role_NotesToFinancialStatementsEarningsPerShareTextBlockTables" roleURI="http://wisdomtree.com/taxonomy/role/NotesToFinancialStatementsEarningsPerShareTextBlockTables"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#Role_NotesToFinancialStatementsIncomeTaxDisclosureTextBlock" roleURI="http://wisdomtree.com/taxonomy/role/NotesToFinancialStatementsIncomeTaxDisclosureTextBlock"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#Role_NotesToFinancialStatementsIncomeTaxDisclosureTextBlockTables" roleURI="http://wisdomtree.com/taxonomy/role/NotesToFinancialStatementsIncomeTaxDisclosureTextBlockTables"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#Role_NotesToFinancialStatementsTreasuryStockTextBlock" roleURI="http://wisdomtree.com/taxonomy/role/NotesToFinancialStatementsTreasuryStockTextBlock"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#Role_NotesToFinancialStatementsPublicOfferingsTextBlock" roleURI="http://wisdomtree.com/taxonomy/role/NotesToFinancialStatementsPublicOfferingsTextBlock"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#Role_NotesToFinancialStatementsEtfShareholderProxySolicitationTextBlock" roleURI="http://wisdomtree.com/taxonomy/role/NotesToFinancialStatementsEtfShareholderProxySolicitationTextBlock"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#Role_NotesToFinancialStatementsBusinessCombinationDisclosureTextBlock" roleURI="http://wisdomtree.com/taxonomy/role/NotesToFinancialStatementsBusinessCombinationDisclosureTextBlock"/>
  <roleRef xlink:type="simple" xlink:href="wetf-20141231.xsd#Role_NotesToFinancialStatementsBusinessCombinationDisclosureTextBlockTables" roleURI="http://wisdomtree.com/taxonomy/role/NotesToFinancialStatementsBusinessCombinationDisclosureTextBlockTables"/>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/DocumentandEntityInformation">
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/StatementOfFinancialPositionClassified">
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_AccountsPayableAndOtherAccruedLiabilitiesCurrent" xlink:label="us-gaap_AccountsPayableAndOtherAccruedLiabilitiesCurrent"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_AccountsReceivableNetCurrent" xlink:label="us-gaap_AccountsReceivableNetCurrent"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_AccumulatedOtherComprehensiveIncomeLossNetOfTax" xlink:label="us-gaap_AccumulatedOtherComprehensiveIncomeLossNetOfTax"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_AdditionalPaidInCapital" xlink:label="us-gaap_AdditionalPaidInCapital"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_Assets" xlink:label="us-gaap_Assets"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_AssetsCurrent" xlink:label="us-gaap_AssetsCurrent"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_BusinessCombinationRecognizedIdentifiableAssetsAcquiredAndLiabilitiesAssumedNoncurrentLiabilitiesOther" xlink:label="us-gaap_BusinessCombinationRecognizedIdentifiableAssetsAcquiredAndLiabilitiesAssumedNoncurrentLiabilitiesOther"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_CashAndCashEquivalentsAtCarryingValue" xlink:label="us-gaap_CashAndCashEquivalentsAtCarryingValue"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_CommonStockValue" xlink:label="us-gaap_CommonStockValue"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_DeferredRentCreditNoncurrent" xlink:label="us-gaap_DeferredRentCreditNoncurrent"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_DeferredTaxAssetsLiabilitiesNetNoncurrent" xlink:label="us-gaap_DeferredTaxAssetsLiabilitiesNetNoncurrent"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_DeferredTaxAssetsNetCurrent" xlink:label="us-gaap_DeferredTaxAssetsNetCurrent"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_EmployeeRelatedLiabilitiesCurrent" xlink:label="us-gaap_EmployeeRelatedLiabilitiesCurrent"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_Goodwill" xlink:label="us-gaap_Goodwill"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_HeldToMaturitySecuritiesAmortizedCostBeforeOtherThanTemporaryImpairment" xlink:label="us-gaap_HeldToMaturitySecuritiesAmortizedCostBeforeOtherThanTemporaryImpairment"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_Liabilities" xlink:label="us-gaap_Liabilities"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_LiabilitiesAndStockholdersEquity" xlink:label="us-gaap_LiabilitiesAndStockholdersEquity"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_LiabilitiesCurrent" xlink:label="us-gaap_LiabilitiesCurrent"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_ManagementFeePayable" xlink:label="us-gaap_ManagementFeePayable"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_OtherAssetsCurrent" xlink:label="us-gaap_OtherAssetsCurrent"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_OtherAssetsNoncurrent" xlink:label="us-gaap_OtherAssetsNoncurrent"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_PreferredStockValue" xlink:label="us-gaap_PreferredStockValue"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_PropertyPlantAndEquipmentNet" xlink:label="us-gaap_PropertyPlantAndEquipmentNet"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_RetainedEarningsAccumulatedDeficit" xlink:label="us-gaap_RetainedEarningsAccumulatedDeficit"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_StockholdersEquity" xlink:label="us-gaap_StockholdersEquity"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_Assets" xlink:to="us-gaap_AssetsCurrent" order="1.0500" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_Assets" xlink:to="us-gaap_PropertyPlantAndEquipmentNet" order="1.0600" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_Assets" xlink:to="us-gaap_HeldToMaturitySecuritiesAmortizedCostBeforeOtherThanTemporaryImpairment" order="1.0700" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_Assets" xlink:to="us-gaap_DeferredTaxAssetsLiabilitiesNetNoncurrent" order="1.0800" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_Assets" xlink:to="us-gaap_Goodwill" order="1.0900" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_Assets" xlink:to="us-gaap_OtherAssetsNoncurrent" order="1.1000" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_AssetsCurrent" xlink:to="us-gaap_CashAndCashEquivalentsAtCarryingValue" order="1.0100" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_AssetsCurrent" xlink:to="us-gaap_AccountsReceivableNetCurrent" order="1.0200" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_AssetsCurrent" xlink:to="us-gaap_DeferredTaxAssetsNetCurrent" order="1.0300" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_AssetsCurrent" xlink:to="us-gaap_OtherAssetsCurrent" order="1.0400" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_Liabilities" xlink:to="us-gaap_LiabilitiesCurrent" order="1.1400" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_Liabilities" xlink:to="us-gaap_BusinessCombinationRecognizedIdentifiableAssetsAcquiredAndLiabilitiesAssumedNoncurrentLiabilitiesOther" order="1.1500" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_Liabilities" xlink:to="us-gaap_DeferredRentCreditNoncurrent" order="1.1600" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_LiabilitiesAndStockholdersEquity" xlink:to="us-gaap_Liabilities" order="1.1700" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_LiabilitiesAndStockholdersEquity" xlink:to="us-gaap_StockholdersEquity" order="1.2300" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_LiabilitiesCurrent" xlink:to="us-gaap_ManagementFeePayable" order="1.1100" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_LiabilitiesCurrent" xlink:to="us-gaap_EmployeeRelatedLiabilitiesCurrent" order="1.1200" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_LiabilitiesCurrent" xlink:to="us-gaap_AccountsPayableAndOtherAccruedLiabilitiesCurrent" order="1.1300" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_StockholdersEquity" xlink:to="us-gaap_PreferredStockValue" order="1.1800" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_StockholdersEquity" xlink:to="us-gaap_CommonStockValue" order="1.1900" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_StockholdersEquity" xlink:to="us-gaap_AdditionalPaidInCapital" order="1.2000" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_StockholdersEquity" xlink:to="us-gaap_AccumulatedOtherComprehensiveIncomeLossNetOfTax" order="1.2100" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_StockholdersEquity" xlink:to="us-gaap_RetainedEarningsAccumulatedDeficit" order="1.2200" weight="1.00" priority="2" use="optional"/>
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/StatementOfFinancialPositionClassifiedParenthetical">
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/StatementOfIncomeAlternative">
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_AssetManagementCosts" xlink:label="us-gaap_AssetManagementCosts"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_BusinessDevelopment" xlink:label="us-gaap_BusinessDevelopment"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_CommunicationsInformationTechnologyAndOccupancy" xlink:label="us-gaap_CommunicationsInformationTechnologyAndOccupancy"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_DepreciationAndAmortization" xlink:label="us-gaap_DepreciationAndAmortization"/>
    <loc xlink:type="locator" xlink:href="wetf-20141231.xsd#wetf_EtfShareholderProxy" xlink:label="wetf_EtfShareholderProxy"/>
    <loc xlink:type="locator" xlink:href="wetf-20141231.xsd#wetf_ExchangeListing" xlink:label="wetf_ExchangeListing"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_IncomeLossFromContinuingOperationsBeforeIncomeTaxesMinorityInterestAndIncomeLossFromEquityMethodInvestments" xlink:label="us-gaap_IncomeLossFromContinuingOperationsBeforeIncomeTaxesMinorityInterestAndIncomeLossFromEquityMethodInvestments"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_IncomeTaxExpenseBenefit" xlink:label="us-gaap_IncomeTaxExpenseBenefit"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_InvestmentAdvisoryFees" xlink:label="us-gaap_InvestmentAdvisoryFees"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_LaborAndRelatedExpense" xlink:label="us-gaap_LaborAndRelatedExpense"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_LitigationSettlementAmount" xlink:label="us-gaap_LitigationSettlementAmount"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_MarketingAndAdvertisingExpense" xlink:label="us-gaap_MarketingAndAdvertisingExpense"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_NetIncomeLoss" xlink:label="us-gaap_NetIncomeLoss"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_OperatingExpenses" xlink:label="us-gaap_OperatingExpenses"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_OtherExpenses" xlink:label="us-gaap_OtherExpenses"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_OtherIncome" xlink:label="us-gaap_OtherIncome"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_ProfessionalFees" xlink:label="us-gaap_ProfessionalFees"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_Revenues" xlink:label="us-gaap_Revenues"/>
    <loc xlink:type="locator" xlink:href="wetf-20141231.xsd#wetf_ThirdPartySharingArrangements" xlink:label="wetf_ThirdPartySharingArrangements"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_IncomeLossFromContinuingOperationsBeforeIncomeTaxesMinorityInterestAndIncomeLossFromEquityMethodInvestments" xlink:to="us-gaap_Revenues" order="1.0300" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_IncomeLossFromContinuingOperationsBeforeIncomeTaxesMinorityInterestAndIncomeLossFromEquityMethodInvestments" xlink:to="us-gaap_OperatingExpenses" order="1.1600" weight="-1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetIncomeLoss" xlink:to="us-gaap_IncomeLossFromContinuingOperationsBeforeIncomeTaxesMinorityInterestAndIncomeLossFromEquityMethodInvestments" order="1.1700" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetIncomeLoss" xlink:to="us-gaap_IncomeTaxExpenseBenefit" order="1.1800" weight="-1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_OperatingExpenses" xlink:to="us-gaap_LaborAndRelatedExpense" order="1.0400" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_OperatingExpenses" xlink:to="us-gaap_AssetManagementCosts" order="1.0500" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_OperatingExpenses" xlink:to="us-gaap_MarketingAndAdvertisingExpense" order="1.0600" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_OperatingExpenses" xlink:to="us-gaap_BusinessDevelopment" order="1.0700" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_OperatingExpenses" xlink:to="us-gaap_ProfessionalFees" order="1.0800" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_OperatingExpenses" xlink:to="us-gaap_CommunicationsInformationTechnologyAndOccupancy" order="1.0900" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_OperatingExpenses" xlink:to="us-gaap_DepreciationAndAmortization" order="1.1000" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_OperatingExpenses" xlink:to="wetf_ThirdPartySharingArrangements" order="1.1100" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_OperatingExpenses" xlink:to="us-gaap_OtherExpenses" order="1.1200" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_OperatingExpenses" xlink:to="wetf_EtfShareholderProxy" order="1.1300" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_OperatingExpenses" xlink:to="us-gaap_LitigationSettlementAmount" order="1.1400" weight="-1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_OperatingExpenses" xlink:to="wetf_ExchangeListing" order="1.1500" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_Revenues" xlink:to="us-gaap_InvestmentAdvisoryFees" order="1.0100" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_Revenues" xlink:to="us-gaap_OtherIncome" order="1.0200" weight="1.00" priority="2" use="optional"/>
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/StatementOfOtherComprehensiveIncome">
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_ComprehensiveIncomeNetOfTax" xlink:label="us-gaap_ComprehensiveIncomeNetOfTax"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_NetIncomeLoss" xlink:label="us-gaap_NetIncomeLoss"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_OtherComprehensiveIncomeLossForeignCurrencyTransactionAndTranslationAdjustmentNetOfTax" xlink:label="us-gaap_OtherComprehensiveIncomeLossForeignCurrencyTransactionAndTranslationAdjustmentNetOfTax"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_ComprehensiveIncomeNetOfTax" xlink:to="us-gaap_NetIncomeLoss" order="1.0100" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_ComprehensiveIncomeNetOfTax" xlink:to="us-gaap_OtherComprehensiveIncomeLossForeignCurrencyTransactionAndTranslationAdjustmentNetOfTax" order="1.0200" weight="1.00" priority="2" use="optional"/>
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/StatementOfPartnersCapital">
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/StatementOfCashFlowsIndirect">
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_AccretionAmortizationOfDiscountsAndPremiumsInvestments" xlink:label="us-gaap_AccretionAmortizationOfDiscountsAndPremiumsInvestments"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_CashAndCashEquivalentsPeriodIncreaseDecrease" xlink:label="us-gaap_CashAndCashEquivalentsPeriodIncreaseDecrease"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_DeferredIncomeTaxesAndTaxCredits" xlink:label="us-gaap_DeferredIncomeTaxesAndTaxCredits"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_DepreciationAndAmortization" xlink:label="us-gaap_DepreciationAndAmortization"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_EffectOfExchangeRateOnCashAndCashEquivalentsContinuingOperations" xlink:label="us-gaap_EffectOfExchangeRateOnCashAndCashEquivalentsContinuingOperations"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_IncreaseDecreaseInAccountsPayableAndOtherOperatingLiabilities" xlink:label="us-gaap_IncreaseDecreaseInAccountsPayableAndOtherOperatingLiabilities"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_IncreaseDecreaseInAccountsReceivable" xlink:label="us-gaap_IncreaseDecreaseInAccountsReceivable"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_IncreaseDecreaseInEmployeeRelatedLiabilities" xlink:label="us-gaap_IncreaseDecreaseInEmployeeRelatedLiabilities"/>
    <loc xlink:type="locator" xlink:href="wetf-20141231.xsd#wetf_IncreaseDecreaseInFundManagementAndAdministrationPayable" xlink:label="wetf_IncreaseDecreaseInFundManagementAndAdministrationPayable"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_IncreaseDecreaseInOtherOperatingAssets" xlink:label="us-gaap_IncreaseDecreaseInOtherOperatingAssets"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_NetCashProvidedByUsedInFinancingActivitiesContinuingOperations" xlink:label="us-gaap_NetCashProvidedByUsedInFinancingActivitiesContinuingOperations"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_NetCashProvidedByUsedInInvestingActivitiesContinuingOperations" xlink:label="us-gaap_NetCashProvidedByUsedInInvestingActivitiesContinuingOperations"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_NetCashProvidedByUsedInOperatingActivitiesContinuingOperations" xlink:label="us-gaap_NetCashProvidedByUsedInOperatingActivitiesContinuingOperations"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_NetIncomeLoss" xlink:label="us-gaap_NetIncomeLoss"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_PaymentsForRepurchaseOfCommonStock" xlink:label="us-gaap_PaymentsForRepurchaseOfCommonStock"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_PaymentsOfDividends" xlink:label="us-gaap_PaymentsOfDividends"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_PaymentsToAcquireBusinessesNetOfCashAcquired" xlink:label="us-gaap_PaymentsToAcquireBusinessesNetOfCashAcquired"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_PaymentsToAcquireInvestments" xlink:label="us-gaap_PaymentsToAcquireInvestments"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_PaymentsToAcquirePropertyPlantAndEquipment" xlink:label="us-gaap_PaymentsToAcquirePropertyPlantAndEquipment"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_ProceedsFromIssuanceOfCommonStock" xlink:label="us-gaap_ProceedsFromIssuanceOfCommonStock"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_ProceedsFromSaleMaturityAndCollectionsOfInvestments" xlink:label="us-gaap_ProceedsFromSaleMaturityAndCollectionsOfInvestments"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_ProceedsFromStockOptionsExercised" xlink:label="us-gaap_ProceedsFromStockOptionsExercised"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_ShareBasedCompensation" xlink:label="us-gaap_ShareBasedCompensation"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_StraightLineRent" xlink:label="us-gaap_StraightLineRent"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_CashAndCashEquivalentsPeriodIncreaseDecrease" xlink:to="us-gaap_NetCashProvidedByUsedInOperatingActivitiesContinuingOperations" order="1.1200" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_CashAndCashEquivalentsPeriodIncreaseDecrease" xlink:to="us-gaap_NetCashProvidedByUsedInInvestingActivitiesContinuingOperations" order="1.1700" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_CashAndCashEquivalentsPeriodIncreaseDecrease" xlink:to="us-gaap_NetCashProvidedByUsedInFinancingActivitiesContinuingOperations" order="1.2200" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_CashAndCashEquivalentsPeriodIncreaseDecrease" xlink:to="us-gaap_EffectOfExchangeRateOnCashAndCashEquivalentsContinuingOperations" order="1.2300" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetCashProvidedByUsedInFinancingActivitiesContinuingOperations" xlink:to="us-gaap_ProceedsFromIssuanceOfCommonStock" order="1.1800" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetCashProvidedByUsedInFinancingActivitiesContinuingOperations" xlink:to="us-gaap_PaymentsOfDividends" order="1.1900" weight="-1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetCashProvidedByUsedInFinancingActivitiesContinuingOperations" xlink:to="us-gaap_PaymentsForRepurchaseOfCommonStock" order="1.2000" weight="-1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetCashProvidedByUsedInFinancingActivitiesContinuingOperations" xlink:to="us-gaap_ProceedsFromStockOptionsExercised" order="1.2100" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetCashProvidedByUsedInInvestingActivitiesContinuingOperations" xlink:to="us-gaap_PaymentsToAcquirePropertyPlantAndEquipment" order="1.1300" weight="-1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetCashProvidedByUsedInInvestingActivitiesContinuingOperations" xlink:to="us-gaap_PaymentsToAcquireInvestments" order="1.1400" weight="-1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetCashProvidedByUsedInInvestingActivitiesContinuingOperations" xlink:to="us-gaap_PaymentsToAcquireBusinessesNetOfCashAcquired" order="1.1500" weight="-1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetCashProvidedByUsedInInvestingActivitiesContinuingOperations" xlink:to="us-gaap_ProceedsFromSaleMaturityAndCollectionsOfInvestments" order="1.1600" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetCashProvidedByUsedInOperatingActivitiesContinuingOperations" xlink:to="us-gaap_NetIncomeLoss" order="1.0100" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetCashProvidedByUsedInOperatingActivitiesContinuingOperations" xlink:to="us-gaap_DeferredIncomeTaxesAndTaxCredits" order="1.0200" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetCashProvidedByUsedInOperatingActivitiesContinuingOperations" xlink:to="us-gaap_DepreciationAndAmortization" order="1.0300" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetCashProvidedByUsedInOperatingActivitiesContinuingOperations" xlink:to="us-gaap_ShareBasedCompensation" order="1.0400" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetCashProvidedByUsedInOperatingActivitiesContinuingOperations" xlink:to="us-gaap_StraightLineRent" order="1.0500" weight="-1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetCashProvidedByUsedInOperatingActivitiesContinuingOperations" xlink:to="us-gaap_AccretionAmortizationOfDiscountsAndPremiumsInvestments" order="1.0600" weight="-1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetCashProvidedByUsedInOperatingActivitiesContinuingOperations" xlink:to="us-gaap_IncreaseDecreaseInAccountsReceivable" order="1.0700" weight="-1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetCashProvidedByUsedInOperatingActivitiesContinuingOperations" xlink:to="us-gaap_IncreaseDecreaseInOtherOperatingAssets" order="1.0800" weight="-1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetCashProvidedByUsedInOperatingActivitiesContinuingOperations" xlink:to="wetf_IncreaseDecreaseInFundManagementAndAdministrationPayable" order="1.0900" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetCashProvidedByUsedInOperatingActivitiesContinuingOperations" xlink:to="us-gaap_IncreaseDecreaseInEmployeeRelatedLiabilities" order="1.1000" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetCashProvidedByUsedInOperatingActivitiesContinuingOperations" xlink:to="us-gaap_IncreaseDecreaseInAccountsPayableAndOtherOperatingLiabilities" order="1.1100" weight="1.00" priority="2" use="optional"/>
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/DisclosureSignificantAccountingPoliciesScheduleOfEstimatedUsefulLivesOfRelatedAssets">
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/DisclosureSignificantAccountingPoliciesAdditionalInformation">
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/DisclosureSignificantAccountingPoliciesRevenuesAndExpensesUnderCollaborativeArrangement">
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_BusinessDevelopment" xlink:label="us-gaap_BusinessDevelopment"/>
    <loc xlink:type="locator" xlink:href="wetf-20141231.xsd#wetf_FundManagementAndAdministration" xlink:label="wetf_FundManagementAndAdministration"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_InvestmentAdvisoryFees" xlink:label="us-gaap_InvestmentAdvisoryFees"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_MarketingAndAdvertisingExpense" xlink:label="us-gaap_MarketingAndAdvertisingExpense"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_NetIncomeLoss" xlink:label="us-gaap_NetIncomeLoss"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_OperatingExpenses" xlink:label="us-gaap_OperatingExpenses"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetIncomeLoss" xlink:to="us-gaap_InvestmentAdvisoryFees" order="1.0100" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_NetIncomeLoss" xlink:to="us-gaap_OperatingExpenses" order="1.0500" weight="-1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_OperatingExpenses" xlink:to="wetf_FundManagementAndAdministration" order="1.0200" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_OperatingExpenses" xlink:to="us-gaap_MarketingAndAdvertisingExpense" order="1.0300" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_OperatingExpenses" xlink:to="us-gaap_BusinessDevelopment" order="1.0400" weight="1.00" priority="2" use="optional"/>
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/DisclosureInvestmentsAndFairValueMeasurementsScheduleOfInvestments">
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/DisclosureInvestmentsAndFairValueMeasurementsScheduleOfUnrealizedGainsLossesAndFairValueOfInvestments">
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_HeldToMaturitySecuritiesAccumulatedUnrecognizedHoldingGain" xlink:label="us-gaap_HeldToMaturitySecuritiesAccumulatedUnrecognizedHoldingGain"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_HeldToMaturitySecuritiesAccumulatedUnrecognizedHoldingLoss" xlink:label="us-gaap_HeldToMaturitySecuritiesAccumulatedUnrecognizedHoldingLoss"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_HeldToMaturitySecuritiesAmortizedCostBeforeOtherThanTemporaryImpairment" xlink:label="us-gaap_HeldToMaturitySecuritiesAmortizedCostBeforeOtherThanTemporaryImpairment"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_HeldToMaturitySecuritiesFairValue" xlink:label="us-gaap_HeldToMaturitySecuritiesFairValue"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_HeldToMaturitySecuritiesFairValue" xlink:to="us-gaap_HeldToMaturitySecuritiesAmortizedCostBeforeOtherThanTemporaryImpairment" order="1.0100" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_HeldToMaturitySecuritiesFairValue" xlink:to="us-gaap_HeldToMaturitySecuritiesAccumulatedUnrecognizedHoldingGain" order="1.0200" weight="-1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_HeldToMaturitySecuritiesFairValue" xlink:to="us-gaap_HeldToMaturitySecuritiesAccumulatedUnrecognizedHoldingLoss" order="1.0300" weight="1.00" priority="2" use="optional"/>
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/DisclosureInvestmentsAndFairValueMeasurementsScheduleOfMaturityProfileOfInvestments">
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_HeldToMaturitySecuritiesAmortizedCostBeforeOtherThanTemporaryImpairment" xlink:label="us-gaap_HeldToMaturitySecuritiesAmortizedCostBeforeOtherThanTemporaryImpairment"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_HeldToMaturitySecuritiesDebtMaturitiesAfterFiveThroughTenYearsNetCarryingAmount" xlink:label="us-gaap_HeldToMaturitySecuritiesDebtMaturitiesAfterFiveThroughTenYearsNetCarryingAmount"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_HeldToMaturitySecuritiesDebtMaturitiesAfterOneThroughFiveYearsNetCarryingAmount" xlink:label="us-gaap_HeldToMaturitySecuritiesDebtMaturitiesAfterOneThroughFiveYearsNetCarryingAmount"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_HeldToMaturitySecuritiesDebtMaturitiesAfterTenYearsNetCarryingAmount" xlink:label="us-gaap_HeldToMaturitySecuritiesDebtMaturitiesAfterTenYearsNetCarryingAmount"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_HeldToMaturitySecuritiesDebtMaturitiesWithinOneYearNetCarryingAmount" xlink:label="us-gaap_HeldToMaturitySecuritiesDebtMaturitiesWithinOneYearNetCarryingAmount"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_HeldToMaturitySecuritiesAmortizedCostBeforeOtherThanTemporaryImpairment" xlink:to="us-gaap_HeldToMaturitySecuritiesDebtMaturitiesWithinOneYearNetCarryingAmount" order="1.0100" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_HeldToMaturitySecuritiesAmortizedCostBeforeOtherThanTemporaryImpairment" xlink:to="us-gaap_HeldToMaturitySecuritiesDebtMaturitiesAfterOneThroughFiveYearsNetCarryingAmount" order="1.0200" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_HeldToMaturitySecuritiesAmortizedCostBeforeOtherThanTemporaryImpairment" xlink:to="us-gaap_HeldToMaturitySecuritiesDebtMaturitiesAfterFiveThroughTenYearsNetCarryingAmount" order="1.0300" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_HeldToMaturitySecuritiesAmortizedCostBeforeOtherThanTemporaryImpairment" xlink:to="us-gaap_HeldToMaturitySecuritiesDebtMaturitiesAfterTenYearsNetCarryingAmount" order="1.0400" weight="1.00" priority="2" use="optional"/>
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/DisclosureFixedAssetsScheduleOfFixedAssets">
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_AccumulatedDepreciationDepletionAndAmortizationPropertyPlantAndEquipment" xlink:label="us-gaap_AccumulatedDepreciationDepletionAndAmortizationPropertyPlantAndEquipment"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_PropertyPlantAndEquipmentGross" xlink:label="us-gaap_PropertyPlantAndEquipmentGross"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_PropertyPlantAndEquipmentNet" xlink:label="us-gaap_PropertyPlantAndEquipmentNet"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_PropertyPlantAndEquipmentNet" xlink:to="us-gaap_PropertyPlantAndEquipmentGross" order="1.0100" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_PropertyPlantAndEquipmentNet" xlink:to="us-gaap_AccumulatedDepreciationDepletionAndAmortizationPropertyPlantAndEquipment" order="1.0200" weight="-1.00" priority="2" use="optional"/>
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/DisclosureCommitmentsAndContingenciesAdditionalInformation">
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/DisclosureCommitmentsAndContingenciesScheduleOfFutureMinimumLeasePayments">
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_OperatingLeasesFutureMinimumPaymentsDue" xlink:label="us-gaap_OperatingLeasesFutureMinimumPaymentsDue"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_OperatingLeasesFutureMinimumPaymentsDueCurrent" xlink:label="us-gaap_OperatingLeasesFutureMinimumPaymentsDueCurrent"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_OperatingLeasesFutureMinimumPaymentsDueInThreeYears" xlink:label="us-gaap_OperatingLeasesFutureMinimumPaymentsDueInThreeYears"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_OperatingLeasesFutureMinimumPaymentsDueInTwoYears" xlink:label="us-gaap_OperatingLeasesFutureMinimumPaymentsDueInTwoYears"/>
    <loc xlink:type="locator" xlink:href="wetf-20141231.xsd#wetf_OperatingLeasesFutureMinimumPaymentsDueInYearFourAndThereafter" xlink:label="wetf_OperatingLeasesFutureMinimumPaymentsDueInYearFourAndThereafter"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_OperatingLeasesFutureMinimumPaymentsDue" xlink:to="us-gaap_OperatingLeasesFutureMinimumPaymentsDueCurrent" order="1.0100" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_OperatingLeasesFutureMinimumPaymentsDue" xlink:to="us-gaap_OperatingLeasesFutureMinimumPaymentsDueInTwoYears" order="1.0200" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_OperatingLeasesFutureMinimumPaymentsDue" xlink:to="us-gaap_OperatingLeasesFutureMinimumPaymentsDueInThreeYears" order="1.0300" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_OperatingLeasesFutureMinimumPaymentsDue" xlink:to="wetf_OperatingLeasesFutureMinimumPaymentsDueInYearFourAndThereafter" order="1.0400" weight="1.00" priority="2" use="optional"/>
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/DisclosureStockBasedAwardsAdditionalInformation">
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/DisclosureStockBasedAwardsSummaryOfOptionsActivity">
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/DisclosureStockBasedAwardsSummaryOfStockOptionsOutstanding">
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/DisclosureStockBasedAwardsSummaryOfRestrictedSharesOutstanding">
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/DisclosureStockBasedAwardsSummaryOfStockBasedCompensationExpense">
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/DisclosureStockBasedAwardsSummaryOfUnrecognizedStockBasedCompensationExpenseAndRemainingVestingPeriod">
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/DisclosureEmployeeBenefitPlansAdditionalInformation">
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/DisclosureEarningsPerShareReconciliationOfBasicAndDilutedEarningsPerShare">
    <loc xlink:type="locator" xlink:href="wetf-20141231.xsd#wetf_DilutiveStockOptionsAndUnvestedRestrictedStock" xlink:label="wetf_DilutiveStockOptionsAndUnvestedRestrictedStock"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_WeightedAverageNumberOfDilutedSharesOutstanding" xlink:label="us-gaap_WeightedAverageNumberOfDilutedSharesOutstanding"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_WeightedAverageNumberOfSharesOutstandingBasic" xlink:label="us-gaap_WeightedAverageNumberOfSharesOutstandingBasic"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_WeightedAverageNumberOfDilutedSharesOutstanding" xlink:to="us-gaap_WeightedAverageNumberOfSharesOutstandingBasic" order="1.0100" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_WeightedAverageNumberOfDilutedSharesOutstanding" xlink:to="wetf_DilutiveStockOptionsAndUnvestedRestrictedStock" order="1.0200" weight="1.00" priority="2" use="optional"/>
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/DisclosureEarningsPerShareAdditionalInformation">
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/DisclosureIncomeTaxesComponentsOfCurrentAndDeferredIncomeTaxExpense">
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_CurrentFederalTaxExpenseBenefit" xlink:label="us-gaap_CurrentFederalTaxExpenseBenefit"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_CurrentForeignTaxExpenseBenefit" xlink:label="us-gaap_CurrentForeignTaxExpenseBenefit"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_CurrentIncomeTaxExpenseBenefit" xlink:label="us-gaap_CurrentIncomeTaxExpenseBenefit"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_CurrentStateAndLocalTaxExpenseBenefit" xlink:label="us-gaap_CurrentStateAndLocalTaxExpenseBenefit"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_DeferredFederalIncomeTaxExpenseBenefit" xlink:label="us-gaap_DeferredFederalIncomeTaxExpenseBenefit"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_DeferredForeignIncomeTaxExpenseBenefit" xlink:label="us-gaap_DeferredForeignIncomeTaxExpenseBenefit"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_DeferredIncomeTaxExpenseBenefit" xlink:label="us-gaap_DeferredIncomeTaxExpenseBenefit"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_DeferredStateAndLocalIncomeTaxExpenseBenefit" xlink:label="us-gaap_DeferredStateAndLocalIncomeTaxExpenseBenefit"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_IncomeTaxExpenseBenefit" xlink:label="us-gaap_IncomeTaxExpenseBenefit"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_CurrentIncomeTaxExpenseBenefit" xlink:to="us-gaap_CurrentFederalTaxExpenseBenefit" order="1.0100" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_CurrentIncomeTaxExpenseBenefit" xlink:to="us-gaap_CurrentStateAndLocalTaxExpenseBenefit" order="1.0200" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_CurrentIncomeTaxExpenseBenefit" xlink:to="us-gaap_CurrentForeignTaxExpenseBenefit" order="1.0300" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_DeferredIncomeTaxExpenseBenefit" xlink:to="us-gaap_DeferredFederalIncomeTaxExpenseBenefit" order="1.0500" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_DeferredIncomeTaxExpenseBenefit" xlink:to="us-gaap_DeferredStateAndLocalIncomeTaxExpenseBenefit" order="1.0600" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_DeferredIncomeTaxExpenseBenefit" xlink:to="us-gaap_DeferredForeignIncomeTaxExpenseBenefit" order="1.0700" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_IncomeTaxExpenseBenefit" xlink:to="us-gaap_CurrentIncomeTaxExpenseBenefit" order="1.0400" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_IncomeTaxExpenseBenefit" xlink:to="us-gaap_DeferredIncomeTaxExpenseBenefit" order="1.0800" weight="1.00" priority="2" use="optional"/>
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/DisclosureIncomeTaxesScheduleOfNetOperatingLossesForTaxPurposes">
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/DisclosureIncomeTaxesAdditionalInformation">
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/DisclosureIncomeTaxesScheduleOfNetOperatingLossExpiration">
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/DisclosureIncomeTaxesScheduleOfAnnualLimitationsForNetOperatingLosses">
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/DisclosureIncomeTaxesScheduleOfReconciliationOfGrossNetOperatingLoss">
    <loc xlink:type="locator" xlink:href="wetf-20141231.xsd#wetf_DeferredTaxAssetsNetOperatingLossesDeemedWorthless" xlink:label="wetf_DeferredTaxAssetsNetOperatingLossesDeemedWorthless"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_DeferredTaxAssetsOperatingLossCarryforwards" xlink:label="us-gaap_DeferredTaxAssetsOperatingLossCarryforwards"/>
    <loc xlink:type="locator" xlink:href="wetf-20141231.xsd#wetf_DeferredTaxAssetsTaxDeferredExpenseUnrecognizedStockBasedCompensation" xlink:label="wetf_DeferredTaxAssetsTaxDeferredExpenseUnrecognizedStockBasedCompensation"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_OperatingLossCarryforwards" xlink:label="us-gaap_OperatingLossCarryforwards"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_DeferredTaxAssetsOperatingLossCarryforwards" xlink:to="us-gaap_OperatingLossCarryforwards" order="1.0100" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_DeferredTaxAssetsOperatingLossCarryforwards" xlink:to="wetf_DeferredTaxAssetsNetOperatingLossesDeemedWorthless" order="1.0200" weight="-1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_DeferredTaxAssetsOperatingLossCarryforwards" xlink:to="wetf_DeferredTaxAssetsTaxDeferredExpenseUnrecognizedStockBasedCompensation" order="1.0300" weight="-1.00" priority="2" use="optional"/>
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/DisclosureIncomeTaxesDeferredTaxAssets">
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_DeferredIncomeTaxLiabilities" xlink:label="us-gaap_DeferredIncomeTaxLiabilities"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_DeferredTaxAssetsGross" xlink:label="us-gaap_DeferredTaxAssetsGross"/>
    <loc xlink:type="locator" xlink:href="wetf-20141231.xsd#wetf_DeferredTaxAssetsLiabilitiesGross" xlink:label="wetf_DeferredTaxAssetsLiabilitiesGross"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_DeferredTaxAssetsLiabilitiesNet" xlink:label="us-gaap_DeferredTaxAssetsLiabilitiesNet"/>
    <loc xlink:type="locator" xlink:href="wetf-20141231.xsd#wetf_DeferredTaxAssetsOperatingLossCarryforwardsFederal" xlink:label="wetf_DeferredTaxAssetsOperatingLossCarryforwardsFederal"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_DeferredTaxAssetsOperatingLossCarryforwardsForeign" xlink:label="us-gaap_DeferredTaxAssetsOperatingLossCarryforwardsForeign"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_DeferredTaxAssetsOther" xlink:label="us-gaap_DeferredTaxAssetsOther"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_DeferredTaxAssetsTaxDeferredExpenseCompensationAndBenefitsShareBasedCompensationCost" xlink:label="us-gaap_DeferredTaxAssetsTaxDeferredExpenseCompensationAndBenefitsShareBasedCompensationCost"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_DeferredTaxAssetsTaxDeferredExpenseReservesAndAccruals" xlink:label="us-gaap_DeferredTaxAssetsTaxDeferredExpenseReservesAndAccruals"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_DeferredTaxAssetsTaxDeferredExpenseReservesAndAccrualsDeferredRent" xlink:label="us-gaap_DeferredTaxAssetsTaxDeferredExpenseReservesAndAccrualsDeferredRent"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_DeferredTaxAssetsValuationAllowance" xlink:label="us-gaap_DeferredTaxAssetsValuationAllowance"/>
    <loc xlink:type="locator" xlink:href="wetf-20141231.xsd#wetf_DeferredTaxLiabilitiesIncentiveCompensation" xlink:label="wetf_DeferredTaxLiabilitiesIncentiveCompensation"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_DeferredTaxLiabilitiesPropertyPlantAndEquipment" xlink:label="us-gaap_DeferredTaxLiabilitiesPropertyPlantAndEquipment"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_DeferredTaxLiabilitiesUnrealizedCurrencyTransactionGains" xlink:label="us-gaap_DeferredTaxLiabilitiesUnrealizedCurrencyTransactionGains"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_DeferredIncomeTaxLiabilities" xlink:to="wetf_DeferredTaxLiabilitiesIncentiveCompensation" order="1.0700" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_DeferredIncomeTaxLiabilities" xlink:to="us-gaap_DeferredTaxLiabilitiesPropertyPlantAndEquipment" order="1.0800" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_DeferredIncomeTaxLiabilities" xlink:to="us-gaap_DeferredTaxLiabilitiesUnrealizedCurrencyTransactionGains" order="1.0900" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_DeferredTaxAssetsGross" xlink:to="wetf_DeferredTaxAssetsOperatingLossCarryforwardsFederal" order="1.0100" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_DeferredTaxAssetsGross" xlink:to="us-gaap_DeferredTaxAssetsOperatingLossCarryforwardsForeign" order="1.0200" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_DeferredTaxAssetsGross" xlink:to="us-gaap_DeferredTaxAssetsTaxDeferredExpenseCompensationAndBenefitsShareBasedCompensationCost" order="1.0300" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_DeferredTaxAssetsGross" xlink:to="us-gaap_DeferredTaxAssetsTaxDeferredExpenseReservesAndAccruals" order="1.0400" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_DeferredTaxAssetsGross" xlink:to="us-gaap_DeferredTaxAssetsTaxDeferredExpenseReservesAndAccrualsDeferredRent" order="1.0500" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_DeferredTaxAssetsGross" xlink:to="us-gaap_DeferredTaxAssetsOther" order="1.0600" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_DeferredTaxAssetsLiabilitiesNet" xlink:to="wetf_DeferredTaxAssetsLiabilitiesGross" order="1.1000" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_DeferredTaxAssetsLiabilitiesNet" xlink:to="us-gaap_DeferredTaxAssetsValuationAllowance" order="1.1100" weight="-1.00" priority="2" use="optional"/>
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/DisclosureIncomeTaxesReconciliationOfStatutoryFederalIncomeTaxRateAndCompanysEffectiveRate">
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_EffectiveIncomeTaxRateContinuingOperations" xlink:label="us-gaap_EffectiveIncomeTaxRateContinuingOperations"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_EffectiveIncomeTaxRateReconciliationAtFederalStatutoryIncomeTaxRate" xlink:label="us-gaap_EffectiveIncomeTaxRateReconciliationAtFederalStatutoryIncomeTaxRate"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_EffectiveIncomeTaxRateReconciliationChangeInDeferredTaxAssetsValuationAllowance" xlink:label="us-gaap_EffectiveIncomeTaxRateReconciliationChangeInDeferredTaxAssetsValuationAllowance"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_EffectiveIncomeTaxRateReconciliationChangeInEnactedTaxRate" xlink:label="us-gaap_EffectiveIncomeTaxRateReconciliationChangeInEnactedTaxRate"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_EffectiveIncomeTaxRateReconciliationForeignIncomeTaxRateDifferential" xlink:label="us-gaap_EffectiveIncomeTaxRateReconciliationForeignIncomeTaxRateDifferential"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_EffectiveIncomeTaxRateReconciliationOtherAdjustments" xlink:label="us-gaap_EffectiveIncomeTaxRateReconciliationOtherAdjustments"/>
    <loc xlink:type="locator" xlink:href="wetf-20141231.xsd#wetf_EffectiveIncomeTaxRateReconciliationPermanentDifferences" xlink:label="wetf_EffectiveIncomeTaxRateReconciliationPermanentDifferences"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd#us-gaap_EffectiveIncomeTaxRateReconciliationStateAndLocalIncomeTaxes" xlink:label="us-gaap_EffectiveIncomeTaxRateReconciliationStateAndLocalIncomeTaxes"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_EffectiveIncomeTaxRateContinuingOperations" xlink:to="us-gaap_EffectiveIncomeTaxRateReconciliationAtFederalStatutoryIncomeTaxRate" order="1.0100" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_EffectiveIncomeTaxRateContinuingOperations" xlink:to="wetf_EffectiveIncomeTaxRateReconciliationPermanentDifferences" order="1.0200" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_EffectiveIncomeTaxRateContinuingOperations" xlink:to="us-gaap_EffectiveIncomeTaxRateReconciliationStateAndLocalIncomeTaxes" order="1.0300" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_EffectiveIncomeTaxRateContinuingOperations" xlink:to="us-gaap_EffectiveIncomeTaxRateReconciliationForeignIncomeTaxRateDifferential" order="1.0400" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_EffectiveIncomeTaxRateContinuingOperations" xlink:to="us-gaap_EffectiveIncomeTaxRateReconciliationChangeInDeferredTaxAssetsValuationAllowance" order="1.0500" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_EffectiveIncomeTaxRateContinuingOperations" xlink:to="us-gaap_EffectiveIncomeTaxRateReconciliationChangeInEnactedTaxRate" order="1.0600" weight="1.00" priority="2" use="optional"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="us-gaap_EffectiveIncomeTaxRateContinuingOperations" xlink:to="us-gaap_EffectiveIncomeTaxRateReconciliationOtherAdjustments" order="1.0700" weight="1.00" priority="2" use="optional"/>
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/DisclosureSharesRepurchasedAdditionalInformation">
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/DisclosurePublicOfferingsAdditionalInformation">
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/DisclosureETFShareholderProxySolicitationAdditionalInformation">
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/DisclosureAcquisitionAndGoodwillAdditionalInformation">
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/DisclosureAcquisitionAndGoodwillSummaryOfGoodwillActivity">
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/NotesToFinancialStatementsBusinessDescriptionAndBasisOfPresentationTextBlock">
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/NotesToFinancialStatementsSignificantAccountingPoliciesTextBlock">
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/NotesToFinancialStatementsSignificantAccountingPoliciesTextBlockPolicies">
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/NotesToFinancialStatementsSignificantAccountingPoliciesTextBlockTables">
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/NotesToFinancialStatementsInvestmentsAndFairValueMeasurementsTextBlock">
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/NotesToFinancialStatementsInvestmentsAndFairValueMeasurementsTextBlockTables">
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/NotesToFinancialStatementsPropertyPlantAndEquipmentDisclosureTextBlock">
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/NotesToFinancialStatementsPropertyPlantAndEquipmentDisclosureTextBlockTables">
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/NotesToFinancialStatementsCommitmentsAndContingenciesDisclosureTextBlock">
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/NotesToFinancialStatementsCommitmentsAndContingenciesDisclosureTextBlockTables">
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/NotesToFinancialStatementsDisclosureOfCompensationRelatedCostsShareBasedPaymentsTextBlock">
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/NotesToFinancialStatementsDisclosureOfCompensationRelatedCostsShareBasedPaymentsTextBlockTables">
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/NotesToFinancialStatementsPensionAndOtherPostretirementBenefitsDisclosureTextBlock">
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/NotesToFinancialStatementsEarningsPerShareTextBlock">
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/NotesToFinancialStatementsEarningsPerShareTextBlockTables">
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/NotesToFinancialStatementsIncomeTaxDisclosureTextBlock">
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/NotesToFinancialStatementsIncomeTaxDisclosureTextBlockTables">
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/NotesToFinancialStatementsTreasuryStockTextBlock">
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/NotesToFinancialStatementsPublicOfferingsTextBlock">
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/NotesToFinancialStatementsEtfShareholderProxySolicitationTextBlock">
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/NotesToFinancialStatementsBusinessCombinationDisclosureTextBlock">
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="http://wisdomtree.com/taxonomy/role/NotesToFinancialStatementsBusinessCombinationDisclosureTextBlockTables">
  </calculationLink>
</linkbase>
